Subject: Re: 2nd the dumb question about postings

From: [email-masked] (Dick Gilman)
Date: Mon, 03 Apr 1995 19:01:20 GMT

I use a program that dials up my provider and downloads the
postings to my machine where I can read them and store them at my
leasure.  The machine dials in at 1am in the morning.  I can
archive information and keep postings open as long as I want!!! 
It is a zillion times faster because the info is on my local
machine rather than going across phone lines and using someone
elses server.  

If you are interested let me know I will email you the name of the
program.  

I am a user not a seller of this product

martin.